Subject: Re: Mathiputer

From: [email-masked]
Date: Wed May 21 09:13:04 2003

<<  I just took delivery of a Cybernetic Systems Mathiputer.It's a stupid 
odd-shaped math toy that quizes you on arithmetic..... >>

       Hey, i WANT one of those things!  In some thirty plus years of 
teaching special education kids, i have never found anything before or since 
that has worked as well for getting number facts semi-permanently into a 
certain subset of smart, but learning disabled, brains!

       NONE of the newer fancy number facts software can hold a candle.... If 
i knew how to program, i'd write something for windows that worked precisely 
like the good ol' Mathiputer!

       So.... If happens you know where i can get one that is still 
functional, at a price i can possibly afford on school teacher's wages, 
PLEASE LET ME KNOW!!

Thanks,
Ghena Dalby
[email-masked]